drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ply-3.11-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply-3.11-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply-3.11-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply-3.11-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply-3.11-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ply/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/cpp.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/cpp.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/ctokens.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/ctokens.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/lex.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/lex.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/yacc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/yacc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/ygen.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/__pycache__/ygen.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/cpp.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/ctokens.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/lex.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/yacc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ply/ygen.py
